Bug 584950 - Contains TBD sections
Summary: Contains TBD sections
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Migration_Guide
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Laura Bailey
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-22 19:09 UTC by Josh
Modified: 2013-02-05 23:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-24 21:44:49 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Josh 2010-04-22 19:09:57 UTC
Description of problem:
The migration guide currently contains TBD sections.  At a glance they are:
- 2. Planning a Migration
- 3.4 USB media creation and installation.
- 3.5 Kickstart
- 5.1 Interfaces and Configuration
- 5.2 IPTables/Firewalls
- 5.3 BIND
- 5.4 Apache
- 5.5 Samba
- 5.6 Mail
- 5.6.3 Postfix
- 5.6.4 Dovecot
- 5.12 Other Services
- 6. Virtualization
- 7. System Configuration
- 8. Desktop
- 9. Security and Authentication
- 9.1 SELinux
- 10. Package Management
- 11. System Monitoring and Kernel
- 12. Migration Tool
- 13.3 Other Package Changes
- 13.4 Driver Changes

Comment 2 RHEL Program Management 2010-04-22 21:42:35 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Scott Radvan 2010-04-24 21:35:15 UTC
The Migration Guide is still under development and was released as part of the 6 Beta collection only as a preview. The guide is in an early stage and will be completed in the coming months. The TBD sections you mention are placeholders for future content and are intentional.


Note You need to log in before you can comment on or make changes to this bug.